## sphinx-autoapi 1.5.1

=== requirements.txt ===
-e .
tox
