## sphinx-autoapi 1.3.0

=== debian/changelog ===
sphinx-autoapi (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 23 Jun 2020 20:32:49 +0200

sphinx-autoapi (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #955819)

 -- Félix Sipma <felix+debian@gueux.org>  Mon, 20 Apr 2020 12:39:16 +0200
