=== debian/control ===
Source: sphinx-autoapi
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Félix Sipma <felix+debian@gueux.org>
Priority: optional
Section: python
Build-Depends: debhelper-compat (= 12),
 dh-python,
 sphinx-common,
 python3-all,
 python3-setuptools,
 python3-astroid,
 python3-jinja2,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-unidecode,
 python3-yaml,
 python3-mock,
 python3-pytest
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/readthedocs/sphinx-autoapi
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-autoapi.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-autoapi

Package: python3-sphinx-autoapi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Enhances: python3-sphinx
Description: Automatic doc generation by parsing source code (Sphinx extension)
 Sphinx AutoAPI provides "autodoc" style documentation for multiple
 programming languages without needing to load, run, or import the project
 being documented.
 .
 In contrast to the traditional Sphinx autodoc, which is Python-only and uses
 code imports, AutoAPI finds and generates documentation by parsing source
 code.
