=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: sphinx-autoapi
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: python
@@ -19,8 +19,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Homepage: https://github.com/readthedocs/sphinx-autoapi
-Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-autoapi.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-autoapi
+Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-autoapi.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-autoapi
 
 Package: python3-sphinx-autoapi
 Architecture: all
