=== debian/rules ===
#! /usr/bin/make -f
export PYBUILD_NAME=sphinx-autoapi

# manually build doc:
export PYBUILD_AFTER_BUILD=python3 setup.py build_sphinx -b html && \
        python3 setup.py build_sphinx -b text

# disable test_integration tests:
# - GoTests.test_integration requires sphinxcontrib.golangdomain (not available
#   yet in Debian)
# - DotNetTests.test_integration requires sphinxcontrib.dotnetdomain (not
#   available yet in Debian)
# TODO: package sphinxcontrib.golangdomain and sphinxcontrib.dotnetdomain and
#       re-enable the tests
export PYBUILD_TEST_ARGS=-k-test_integration

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
