## sphinx-autoapi 1.8.4

=== debian/changelog ===
sphinx-autoapi (1.8.4-1) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Håvard Flaget Aasen ]
  * New upstream version 1.8.4
    New version has a run-time dependency on python3-astroid,
    which depend on python3-typing-extensions. Closes: #997341
  * Rebase patches.
  * Update Standards-Version to 4.6.0
  * d/watch: Bump to version 4.
  * d/rules: Change deprecated argument to pytest.
  * Add upstream testsuite as autopkgtest.
  * Add d/source/options: ignore *.egg-info files.
  * Register documentation with doc-base.
  * Set minimum version on python3-astroid.
  * Remove unnecessary build-dependencies, sphinx-common and python3-mock.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 11 Dec 2021 09:31:17 +0000
