=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Uploaders: Félix Sipma <felix+debian@gueux.org>
 Priority: optional
 Section: python
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
- sphinx-common,
  python3-all,
  python3-setuptools,
- python3-astroid,
+ python3-astroid (>= 2.7),
  python3-jinja2,
  python3-sphinx,
  python3-sphinx-rtd-theme,
  python3-unidecode,
  python3-yaml,
- python3-mock,
  python3-pytest
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/readthedocs/sphinx-autoapi
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-autoapi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-autoapi
