=== debian/changelog ===
sphinx-autoapi (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes "Invalid configuration value found: 'language = None'" warning
      with Sphinx 5. (Closes: #1013390)

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Oct 2022 19:29:02 +0300
