=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 #   available yet in Debian)
 # TODO: package sphinxcontrib.golangdomain and sphinxcontrib.dotnetdomain and
 #       re-enable the tests
-export PYBUILD_TEST_ARGS=-k-test_integration
+export PYBUILD_TEST_ARGS="-k not test_integration"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
