=== debian/tests/control ===
Tests: upstream
Depends: python3-all,
         python3-sphinx-autoapi,
         python3-pytest,
