=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sphinx-autoapi-$1\.tar\.gz/ \
  https://github.com/readthedocs/sphinx-autoapi/tags .*/v?(\d\S*)\.tar\.gz
