## sphinx-autoapi 3.0.0

=== debian/changelog ===
sphinx-autoapi (3.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Closes: #1056529, #1058408.
  * Build-depend on  python3-sphinx-design, furo.
  * Still use unidecode instead of anyascii (not yet packaged).
  * Add python-bs4 and python3-packaging as test dependencies.

 -- Matthias Klose <doko@debian.org>  Fri, 19 Jan 2024 11:24:31 +0100

sphinx-autoapi (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Use sphinx-build command to build the docs (closes: #1042616).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 15 Aug 2023 20:50:51 +0300
