=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
  python3-all,
  python3-setuptools,
  python3-astroid (>= 2.7),
+ python3-bs4 <!nocheck>,
+ python3-packaging <!nocheck>,
  python3-jinja2,
  python3-sphinx,
  python3-sphinx-rtd-theme,
+ python3-sphinx-design,
+ furo,
  python3-unidecode,
  python3-yaml,
  python3-pytest
