=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,9 @@
 export PYBUILD_NAME=sphinx-autoapi
 
 # manually build doc:
-export PYBUILD_AFTER_BUILD=python3 setup.py build_sphinx -b html && \
-        python3 setup.py build_sphinx -b text
+export PYBUILD_AFTER_BUILD=sphinx-build docs build/sphinx/html && \
+        sphinx-build -b text docs build/sphinx/text && \
+        rm -rf build/sphinx/text/.doctrees
 
 # disable test_integration tests:
 # - GoTests.test_integration requires sphinxcontrib.golangdomain (not available
