=== debian/tests/control ===
Tests: upstream
Depends: python3-all,
         python3-bs4,
         python3-sphinx-autoapi,
         python3-packaging,
         python3-pytest,
