## sphinx-autoapi 3.1.2

=== debian/changelog ===
sphinx-autoapi (3.1.2-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Jun 2024 18:54:43 +0200

sphinx-autoapi (3.1.2-1~0exp0) experimental; urgency=medium

  * Team upload.
  * d/patches: update metadata
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control,d/patches/anyascii-revert.diff: drop unidecode for
    anyascii patch; upstream no longer uses anyascii
  * d/control: switch to PEP-517 style building with pybuild-plugin-
    pyproject

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 21 Jun 2024 13:23:59 +0200
