## sphinx-autoapi 3.3.1

=== debian/changelog ===
sphinx-autoapi (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/tests/: replaced with pybuild-autopkgtest

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 14:17:41 +0200
