## sphinx-autoapi 3.3.2

=== debian/changelog ===
sphinx-autoapi (3.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 01 Oct 2024 13:16:56 +0200
