=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Homepage: https://github.com/readthedocs/sphinx-autoapi
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-autoapi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-autoapi
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sphinx-autoapi
 Architecture: all
