## sphinx-autoapi 3.3.3

=== debian/changelog ===
sphinx-autoapi (3.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Build-depend on flit instead of python3-setuptools.
  * Add a patch to fix reprotest.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Nov 2024 20:05:48 +0300
