=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Section: python
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
+ flit (>= 3.2),
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
- pybuild-plugin-pyproject,
  python3-astroid (>= 2.7),
  python3-bs4 <!nocheck>,
  python3-packaging <!nocheck>,
@@ -21,7 +21,7 @@
  python3-yaml,
  python3-pytest
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/readthedocs/sphinx-autoapi
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-autoapi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-autoapi
