=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 export PYBUILD_TEST_ARGS="-k not test_integration"
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
