## sphinx-autoapi 3.6.1

=== debian/changelog ===
sphinx-autoapi (3.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Dec 2025 17:10:19 +0000
